<div class="clear py-2 mt-4 mb-5" style="border-top:1px dotted; border-bottom: 1px dotted;">
	<h5 class="relatedPosts-header mt-2">
	 [tr fr="Sur le même sujet" ar="في نفس الموضوع" en="On the same subject"]Read Also[/tr]
	</h5>
	[posts ids="{{ids}}" container_class="null"]
	
	<div id="post-{{post.ID}}" class="relatedPost mb-3 row mx-0">
		[image id="{{post.featuredImage}}" container_class="col-md-6 px-0 mb-3" size="large" link="{{post.url}}" alt="{{post.title}}"][/image]
		<div class="col-md-6 px-3">
			[terms  ids="{{post.genre}}" container_class="w-100" layout="@theme/genre/inline/default.{{global.lang}}" badge_class="{{badge_class|default(fw-200 lh-100 fs-30px ff-sans-serif)}}" /]
			<h5 class="fs-30px my-2">
				<a class="uppercase" href="{{post.url}}" target="_blank">{{post.title}}</a>
			</h5>
		</div>
	</div>
	[/posts]
</div>


